@font-face {
    font-family: 'HankenGroteskBlack';
        src: url('HKGrotesk/OTF/HKGrotesk-Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskBold';
        src: url('HKGrotesk/OTF/HankenGrotesk-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskBoldItalic';
        src: url('HKGrotesk/OTF/HankenGrotesk-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
      }

@font-face {
    font-family: 'HankenGroteskExtraLight';
        src: url('HKGrotesk/OTF/HankenGrotesk-ExtraLight.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskItalic';
        src: url('HKGrotesk/OTF/HankenGrotesk-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HankenGroteskLight';
        src: url('HKGrotesk/OTF/HankenGrotesk-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskLightItalic';
        src: url('HKGrotesk/OTF/HankenGrotesk-LightItalic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskMedium';
        src: url('HKGrotesk/OTF/HankenGrotesk-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskMediumItalic';
        src: url('HKGrotesk/OTF/HankenGrotesk-MediumItalic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskRegular';
        src: url('HKGrotesk/OTF/HankenGrotesk-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskSemiBold';
        src: url('HKGrotesk/OTF/HankenGrotesk-SemiBold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HankenGroteskSemiBoldItalic';
        src: url('HKGrotesk/OTF/HankenGroteskSemi-BoldItalic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskBlack';
        src: url('HKGrotesk/TTF/HKGrotesk-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskBlackItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-BlackItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskBold';
        src: url('HKGrotesk/TTF/HKGrotesk-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskBoldItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskExtraBold';
        src: url('HKGrotesk/TTF/HKGrotesk-ExtraBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskExtraBoldItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskExtraLight';
        src: url('HKGrotesk/TTF/HKGrotesk-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskExtraLightItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskLight';
        src: url('HKGrotesk/TTF/HKGrotesk-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskLightItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskMedium';
        src: url('HKGrotesk/TTF/HKGrotesk-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskMediumItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-MediumItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskRegular';
        src: url('HKGrotesk/TTF/HKGrotesk-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskSemiBold';
        src: url('HKGrotesk/TTF/HKGrotesk-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskSemiBoldItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-SemiBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'HKGroteskThin';
        src: url('HKGrotesk/TTF/HKGrotesk-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'HKGroteskThinItalic';
        src: url('HKGrotesk/TTF/HKGrotesk-ThinItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }
